BODY{
	font-family: Arial, Helvetica, sans-serif;
	font-size: bold;
	color: #000;
	margin: 0;
	padding: 0;
	background-image: url(../gi/engraving_paper_bg.jpg);
	min-width: 950px;


	
}

H1{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-weight: bold;
	font-style: italic;
	font-size: 1.25em;
	display:inline;

}

                       
H2{
font-family: Georgia, "Times New Roman", Times, serif;
color:  #000;
font-weight: bold;
font-style: normal;
font-size: 1.15em;
display:inline;
}

H3{
font-family: Georgia, "Times New Roman", Times, serif;
color:  #000;
font-weight: bold;
font-style: normal;
font-size: 1.0em;
display:inline;
}
H4{
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
color:  #000;
font-weight: bold;
font-style: italic;
font-size: .95em;
display:inline;
}
H5{
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
color:  #000;
font-weight: bold;
font-style: italic;
font-size: .90em;
display:inline;
}
	H6{
font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
color:  #000;
font-weight: bold;
font-style: italic;
font-size: .85em;
display:inline;
}
p {
margin-left: 0%;
text-indent: 4%;
}

.hideme{ 
visibility:hidden; 
font-size: 0.75em;
} 


/*font style of questions in questions and answers*/
.ques {
font-family: Georgia, "Times New Roman", Times, serif;
color:  #000;
font-weight: normal;
font-style: italic;
font-size: 1.15em;

}
/*font style of names of engravings and paintings*/
.name {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	font-weight: bold;
	font-style: italic;
	font-size: 1.15em;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 1px;
	padding-left: 5px;

}
/*font style of names of slide show list titles*/
.sslisttitle {
font-family: Georgia, "Times New Roman", Times, serif;
color: #000;
font-weight: bold;
font-style: italic;
font-size: 1.15em;
padding-top: 1px; 
padding-right: 5px; 
padding-bottom: 1px; 
padding-left: 5px;

}



/*font style of text that is smaller*/
.smltxt {
	font-family: Arial, Helvetica, sans-serif;
	color:  #000;
	font-weight: normal;
	font-style: normal;
	font-size: 0.9em;
}

.smltxtc {
	font-family: Arial, Helvetica, sans-serif;
	color:  #000;
	font-size: 1.2em;
	text-align: center;
	margin: 5px 30px 0px 0px;
	font-weight: bold;
}


/*font style of text that is extra small*/
.xstxt {
font-family: Arial, Helvetica, sans-serif;
color:  #000;
font-weight: normal;
font-style: normal;
font-size: 0.85em;

}


/*font style of text that is larger*/
.lgtxt {
	font-family: Georgia, "Times New Roman", Times, serif;
	color:  #000;
	font-weight: bold;
	font-style: normal;
	font-size: 1.95em;
}

/*font style of text that is larger and green*/
.lgtxtgn {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #063;
	font-weight: bold;
	font-style: italic;
	font-size: 1.5em;
}



.ltgry {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	text-align: left;
	font-style: normal;
	font-weight: normal;
	color: #000;
	margin: 0px 0px 5px 0px;
	padding: 5px 5px 5px 10px;
	border-width: 1px;
	border: 1px solid;
	border-color: #000;
 }
 
.poem {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 1.05em;
width: 270px; 
text-align: left;
font-style: normal; 
font-weight: normal; 
background-color: #000000; 
color:  #000;
 margin: 30px 2px 2px 20%; 
 padding: 5px 5px 5px 10px; 
 border: 1px solid #006666;
 }






#hideme{ 
visibility:hidden; 
font-size: 0.75em;
Z-INDEX: -3; 
} 

.smlt {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 0.85em; 
font-style: normal; 
font-weight: normal; 
color:  #000; 
margin-top: 3px; 
margin-right: 3px; 
margin-bottom: 3px; 
margin-left: 3px;
padding-top: 3px; 
 padding-right: 3px; 
 padding-bottom: 3px; 
 padding-left: 3px; 
border: #c4c4c4; 
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px;
}

.botbor {
	color:  #000;
	margin: 0px 20px 10px 10px;
	padding: 5px;
	text-align: center;
	border: 1px solid #006666;

}


.form { margin-top: 0; margin-bottom: 0;} 




.dkgr { font-family: Georgia, "Times New Roman", Times, serif; 
font-size: 1em; 
text-align: center; 
font-style: normal; 
font-weight: normal; 
color:  #000000; 
margin-top: 2px; 
margin-right: 20px; 
margin-bottom: 2px; 
margin-left: 10px; 
padding-top: 10px; 
padding-right: 3px; 
padding-bottom: 10px; 
padding-left: 10px; 
border-width: 1px; 
border: 1px;
border-style: solid;
border-color: #000;
}




.blk {  background-color: #000000;}

.lglnk {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 0.75em;
	text-align: center;
	font-style: normal;
	font-weight: bold;
	color:  #000;
	margin: 0px;

20px; 0px; 10px; 
	padding: 2px;

3px; 2px; 2px; 
 
}


/*spacing around thumbnails  with pictures on the left*/
div .thlft{
	margin: 0px 0px 10px 0px;
	border: solid 1px #000;
	padding-bottom: 10px;
	min-height: 120px;

}

div .thlft img{
	float: left;
	margin: 10px 10px 0px 20px;
	border: solid #000 1px;

}

* html .thlft p{ /* IE 3px jog hack*/
height: 1%;
}

div .thlft p{
	margin-top: 0px;
	margin: 20px 0px 0px 200px;
}


/*thumbnails sections with pictures on the right*/
div .thrght{
margin: 0px;
border: 0px solid #006666;
text-align: right;
min-height: 180px;
}

div .thrght img{
float: right;
margin: -10px 10px 5px 10px;

}

* html .thrght p{ /* IE 3px jog hack*/
height: 1%;
}

div .thrght p{
margin: 20px 150px 0px 0px
}

/*spacing around thumbnails  with pictures on the left*/
div .thv{
	margin: 20px 0px 10px;
	border: 1px solid #006666;
	text-align: left;
	padding: 20px;
min-height: 110px;
}

div .thv img{
float: left;
margin: 10px 10px 0px 10px;
	border: 1px solid #000;
}

* html .thv p{ /* IE 3px jog hack*/
height: 1%;
}

div .thv p{
margin-top: 0px;
margin: 20px 0px 0px 150px;
}


/*spacing around thumbnails on step by step archive page*/
div .arch{
margin: 20px 0px 10px;
border: 1px solid #006666;
text-align: left;
padding: 5px;
min-height: 120px;
}

div .arch img{
float: left;
margin: 10px 10px 0px 10px;

}

* html .arch p{ /* IE 3px jog hack*/
height: 1%;
}

div .arch p{
margin-top: 0px;
margin: 20px 0px 0px 150px;
}


.rdmed {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-align: left;
	padding: 10px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	border: 1px solid #00666;
}
.cent {
	text-align: center;
	vertical-align: middle;
	margin: auto;

}
.lgtxtred {

font-family: Georgia, "Times New Roman", Times, serif;
color: #CC3300;
font-weight: bold;
font-style: italic;
font-size: 1.5em;
}
.medtxtbold {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: normal;
	color: #000;
	font-size: 1.3em;
}

.right {
	text-align: right;
}
.newred {
	color:  #000;
	font-size: 1em;
	text-align: center;
	padding: 15px 3px 20px 3px;
	font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
	border: 1px solid #ff0000;
	margin: 5px;
	}

.newgray {
	color:  #000;
	font-size: 1em;
	text-align: center;
	padding: 15px 3px 20px 3px;
	font-family: Trebuchet, Georgia, "Times New Roman", Times, serif;
	border: 1px solid #ebebeb;
	margin: 5px;
	}


.medlgtxtred {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #CC3300;
	font-weight: bold;
	font-style: italic;
	font-size: 1.2em;
}
.medlgtxtgn {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #063;
	font-weight: bold;
	font-style: normal;
	font-size: 1.2em;
}

.faqlist li {
padding: 5px 0px;
}
.boldtxt {
	font-weight: bold;
}
.redssnumb {
	font-size: 1.35em;
	font-weight: bold;
	color: #F00;
	font-family: Arial, Helvetica, sans-serif;
}
.sslist {
	margin-top: 10px;
	margin-right: 20pt;
	margin-bottom: 0px;
	margin-left: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.35em;
	font-weight: bold;
	text-align: center;
	border-color: #000;
	border-width: 1px;
	outline-style: solid;
	padding: 5px;
	border-style: solid;
}

	
	
.txtgnmed {

font-family: Georgia, "Times New Roman", Times, serif;
color: #66CC66;
font-weight: bold;
font-style: italic;
font-size: 1.2em;
}

.tot {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	font-style: italic;
	font-size: 1.2em;
	margin-bottom: 15px;
	margin-top: 15px;
}
.nobord {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	padding: 20px;
}

.wnpics {
	font-family: Georgia, "Times New Roman", Times, serif;
	#000;
	font-weight: bold;
	font-style: italic;
	font-size: 1.2em;
	border-color: #666;
	border-width: 1px;
	padding: 5px;
	border-style: solid;
	margin-top: 10px;
}
.
}
